@charset "utf-8";
@import url("../std.css");


body {
	font-family: Verdana, Geneva, sans-serif;
	font-style:normal;
	color: #FFF; 
	margin: 5;
    position: absolute;
    left: 1%; right: 1%;

}

table {
	text-align: left;
}

P {
	text-align:center;
}



/* For 1440px or less */
@media screen and (min-width: 1000px){
	#container {
		width: 80%; margin: 20;
	}
}
	
/* 	#leftCol, #centerCol, #rightCol {
		float: none;
		width: 100%;
		padding: 3px;
	}
	
	img {
		width: 25%;
	}
}
*/
/* For 480px or less 
@media screen and (max-width: 480 px){
	img {
		display: none;
	}
}
*/


.div-center {
	top: 10%;
	right: 10%;
}

a {
	text-decoration: none;
	color:#00F
}
a:link {
	text-decoration: none;
	color: #06C;
}
h1, h2, h3 {
	margin:0;
}
#container {
	background-color:#FFF;
	alignment-baseline:middle;
	text-align:center;
}
#header {
	clear: both;
	text-align: center;
}
#content {
	text-align:left;
	left:5px;
}

/*.xxxl {
	font-size:xx-large
	color: #000;
	text-align:left;
	left:5px;
	letter-spacing:5px;
	padding-left:10px;

}
*/

.author {
	color: #900;
	font-size: x-small;
	text-align: left;
	font-weight: normal;
	font-style: italic;
	text-transform: uppercase;
	padding: 10px;
}

.details {
	color: #66C;
	font-size: x-small;
	text-align: left;
	font-weight: normal;
}


.details-L2U {
	color: #066;
	font-size: x-small;
	font-weight: normal;
	text-transform: uppercase;
	background-color: #FFF;
	text-align: left;
	padding: 10px;
}

.details-L2U-small {
	color: #066;
	font-size: small;
	font-weight: normal;
	text-transform: uppercase;
	background-color: #FFF;
	text-align: left;
	padding: 10px;
}


.details-L2U-graybg {
	color: #066;
	font-size: x-small;
	font-weight: normal;
	text-transform: uppercase;
	background-color: #ccc;
	text-align: left;
	padding: 10px;
}


.details-L2U-padding {
	color: #066;
	font-size: x-small;
	text-align: left;
	border-radius: 15px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 10;
}

.details-L2U-table {
	color: #066;
	font-size: x-small;
	text-align: left;
	font-weight: normal;
	text-transform: uppercase;
	background-color: #CCC;
}

.medblk {
	color: #000;
	font-size: medium;
	text-align: left;
	background-color:#ccc
	border-radius: 15px;
	border: 1px dotted #CCC;
	list-style: none;
	margin: 0;
	padding: 15;
	font-weight: normal;
}

.medblk-red {
	color: #000;
	font-size: x-small;
	text-align: left;
	border-radius: 15px;
	list-style: none;
	margin: 0;
	padding: 10;
	font-weight: normal;
	text-transform: uppercase;
}
.stdh2 {
	color: #039;
	font-size: large;
	text-align: center;
	margin: 0;
	padding: 15;
	letter-spacing: 5;
	font-weight: bold;
}
	
.stdh3 {
	color: #0066FF;
	font-size: medium;
	text-align: left;
	margin: 0;
	padding: 10;
	letter-spacing: 5;
	font-weight: bold;
	text-transform: uppercase;
}


.stdh3-L2U {
	color: #0066FF;
	font-size: medium;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 10;
	letter-spacing: 5;
	font-weight: bold;
}


.stdh3b {
	color: #99CC00;
	font-size: medium;
	text-align: center;
	margin: 0;
	padding: 10;
	letter-spacing: 5;
	font-weight: bold;
}

.stdradiusmed {
	color: #000;
	font-size: medium;
	text-align: left;
	background-color: #CCC;
	border-radius: 15px;
	border: 1px dotted #ccc;
	list-style: none;
	margin: 0;
	padding: 10;
	font-weight: normal;
}

.stdradiusmed-dark {
	color: #fff;
	font-size: medium;
	text-align: left;
	background-color: #333;
	border-radius: 15px;
	border: 1px none #CCC;
	list-style: none;
	margin: 0;
	padding: 10;
	font-weight: normal;
}

.stdradiuscopyr {
	color: #fff;
	font-size:x-small;
	text-align:left;
	background-color:#00F;
	border-radius:15px; border:1px #00f;
	list-style:none; margin:0; padding:15;
}
.stdradiuscopyrgray {
	color: #fff;
	font-size: x-small;
	text-align: left;
	background-color: #333;
	border-radius: 15px;
	border: 1px #00f;
	list-style: none;
	margin: 0;
	padding: 15;
	font-weight: normal;
}
.stdradiussmall {
	color: #000;
	font-size: small;
	text-align: left;
	background-color: #CCC;
	border-radius: 15px;
	border: 1px #ccc;
	list-style: none;
	margin: 0;
	padding: 15;
	font-weight: normal;
}
.stdradiuscopyryel {
	color: #fff;
	font-size:x-small;
	text-align:left;
	background-color:#C90;
	border-radius:15px; border:1px #00f;
	list-style:none; margin:0; padding:15;
}
.stdradiuscopyrgreen {
	color: #fff;
	font-size:x-small;
	text-align:left;
	background-color:#366;
	border-radius:15px; border:1px #00f;
	list-style:none; margin:0; padding:15;
}
.stdradiuscopyrgreen2 {
	color: #000;
	font-size: small;
	text-align: left;
	background-color: #999;
	border-radius: 15px;
	border: 1px #00f;
	list-style: none;
	margin: 0;
	padding: 15;
}
.stdradiuscopyrblue {
	color: #fff;
	font-size:x-small;
	text-align:left;
	background-color:#030;
	border-radius:15px; border:1px #00f;
	list-style:none; margin:0; padding:15;
}

/*
.medblk3 {
	color: #000;
	text-align: left;
	background-color:#111
	border-radius: 15px;
	border: 1px solid #999;
	list-style: none;
	margin: 0;69
	padding: 15;
	font-weight: normal;
	background-color: #CCC;
	cursor: auto;
}

.medblk2 {
	color: #C60;
	font-size: medium;
	text-align: left;
	background-color: #FFF;
	border-radius: 15px;
	border: 1px #00f;
	list-style: none;
	margin: 0;
	padding: 15;
	font-weight: bold;
	text-transform: uppercase;
}

.medblk-ora {
	color: #000;
	font-size: medium;
	text-align: left;
	background-color: #C60;
	border-radius: 15px;
	border: 1px #00f;
	list-style: none;
	margin: 0;
	padding: 15;
	font-weight: normal;
}

.medblk-whtbg {
	color: #000;
	font-size: medium;
	text-align: left;
	background-color: #fff;
	border-radius: 15px;
	border: 1px #fff;
	list-style: none;
	margin: 0;
	padding: 15;
	font-weight: normal;
}

.medwht {
	color: #000;
	font-size: medium;
	text-align: left;
	background-color: #F90;
	border-radius: 15px;
	border: 1px #00f;
	list-style: none;
	margin: 0;
	padding: 15;
}

.std {
	color: #000;
	text-align:left;
	left:5px;
	letter-spacing:1px;
	padding-left:10px;
	background-color: #FFF;
	border-radius: 0px;
	border: 0px #fff;
}
.stdblk {
	color: #000;
	font-size: medium;
}
.stdwht {
	color: #FFF;
}
.stdyel {
	color: #F60;
	font-size: small;
}
.stdblu {
	color: #36F;
}


.stdxsem {
	color: #000;
	font-size:x-small;
	text-align: left;
	background-color: #CCC;
	border-radius: 15px;
	border: 1px #ccc;
}
.tableradius {
	color: #000;
	font-size:small;
	text-align:left;
	background-color:#CCC;
	border-radius:15px; border:1px #ccc;
	list-style:none; margin:0; padding:15;
	height:30px;
	line-height:30px;
}

.stdradiustbl1 {
	color: #000;
	font-size:small;
	text-align:left;
	background-color:#CCC;
	border-radius:10px; border:1px #ccc;
	list-style:none; margin:0; padding:5;
	
}
.stdradiustbl2 {
	color: #000;
	font-size:small;
	text-align:center;
	background-color:#CCC;
	border-radius:10px; border:1px #ccc;
	list-style:none; margin:0; padding:5;
	
}
.stdradiustbl3 {
	color: #000;
	font-size:small;
	text-align:right;
	background-color:#CCC;
	border-radius:10px; border:1px #ccc;
	list-style:none; margin:0; padding:5;
	
}


.stdradiusmedyel {
	color: #fff;
	font-size:medium
	text-align:left;
	background-color: #666;
	border-radius: 15px;
	border: 1px #ccc;
	list-style: none;
	margin: 0;
	padding: 15;
}.stdradiusmedred {
	color: #000;
	font-size:medium
	text-align:left;
	background-color: #C33;
	border-radius: 15px;
	border: 1px #ccc;
	list-style: none;
	margin: 0;
	padding: 15;
}
.stdradiusmedred2 {
	color: #fff;
	font-size:medium
	text-align:left;
	background-color: #900;
	border-radius: 15px;
	border: 1px #ccc;
	list-style: none;
	margin: 0;
	padding: 15;
}.bgyel {
	color: #000;
	font-size:small;
	text-align: left;
	background-color: #FF0;
}
.bgdkgray {
	color: #fff;
	font-size:small;
	text-align: left;
	background-color: #666;
}
.bgblk {
	font-size:small;
	text-align: left;
	background-color: #000;
}
.bgpurple {
	color: #fff;
	font-size:small;
	text-align: left;
	background-color: #66F;
}
.bgdpred {
	color: #fff;
	font-size:small;
	text-align: left;
	background-color: #600;
}
.bgligray {
	color: #fff;
	font-size:small;
	text-align: left;
	background-color: #999;
}
.bgbrown {
	color: #fff;
	font-size:small;
	text-align: left;
	background-color: #960;
}
.bggreen {
	color: #fff;
	font-size:small;
	text-align: left;
	background-color: #6C3;
}
.bgchocolate {
	color: #fff;
	font-size:small;
	text-align: left;
	background-color: #963;
}
.bgwhite {
	color: #000;
	font-size:small;
	text-align: left;
	background-color: #FFF;
}
.medblk-whtbg {
	font-weight: bold;
}
.std {
	font-weight: bold;
}
.medblk-whtbg .std {
	font-weight: bold;
}
.medblk b {

}
.medblk-whtbg {
	font-weight: normal;
	text-align: left;
	padding: 10px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	position: absolute;
	visibility: visible;
}


.stdradiussmall {
	font-weight: normal;
}


.medblk3 {
	font-size: medium;
}


.stdradiusmedyel .stdh3-L2U .stdh3-L2U {
	color: #696;
}
*/
